.front-page .landing
{
    height: 620px;
    background-size: contain;
    background-position: no-repeat;
}

.front-page  section
{
    margin-bottom: 40px;
}

.front-page .landing-heading h1, .front-page .landing-heading h2, .front-page .landing-heading h3, .front-page .landing-body a, .front-page .landing-body p
{
    color: white
}

.front-page .landing-body
{
    padding-top: 100px;
    background-color: rgba(1,1,1,0.4);
    width: auto;
    height: 100%;
}

.front-page .landing-heading h1
{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bolder;
    font-size: 60px;
}

.front-page .high_res
{
    background-color: #f0f0f0;
    padding: 80px;
}

.front-page .high_res .inner-div h1
{
    padding-top: 50px;
    font-size: 40px;
    font-weight: bolder;
}

.image-container {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.image-container img {
    width: 100%;
    display: block;
    transition: transform 0.3s ease-in-out;
}

.image-container:hover img {
    transform: scale(1.05);
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.3);
}

.overlay-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 10px;
    font-size: 18px;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.image-container:hover .overlay-text {
    opacity: 1;
}

.login_left
{
    height: 100vh;
    background-position: center;
    background-size: cover;
}

.login_right
{
    padding-top: 4%;
}

.btn-color
{
    background-color: #29a29f !important;
    color: white !important;
}

.text-color, .label-color, .link-color
{
    color: #29a29f !important
}

.leftleft a
{
    text-decoration: none !important;
}

ul li
{
    list-style-type: none;
}